<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="mmtcom.jp" mcc="440" mnc="09" apn="mmtcom.jp" user="mmt@mmt" server="" password="mmt" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default" authtype="3"/>
</apns>
